Malas noticias: tus plantillas de PrestaShop 1.6 no funcionarán en 1.7

La versión 1.7 está en Beta desde hace poco más de un mes. Viene con unas cuantas mejoras, como por ejemplo el proceso de compra de una sola página.

Peeero, no todo van a ser buenas noticias; si quieres actualizar tu tienda de la versión 1.6 a la 1.7 tendrás que modificar tu plantilla. Las plantillas de PrestaShop 1.6 no van a ser compatibles con la versión 1.7. Estas decisiones suelen ser difíciles de tomar así que esperemos que haya sido para mejor. Supuestamente ahora el trabajo de los diseñadores va a ser más sencillo.

Los módulos, por contra, sí que van a seguir funcionando sin problemas (o eso parece).

Por cierto, hasta ahora presumían de no usar ningún framework porque así su código era “mejor” y “más enfocado en lo importante”. Pero ahora se han rajado y han empezado a usar Symphony2.

Si necesitas ayuda en la próxima transición a la versión 1.7 ponte en contacto con nosotros.

Deja un comentario